Modules to be removed during Maintenance Session on 9th Dec 2015

We are planning to remove a number of old versions of software. The full list of planned removals can be found in the table below.

We are keeping the two previous default sets and will not be changing the default set at this time.

  • Sep14: This was the default on ARCHER from 8 Oct 2014 - 22 Apr 2015.
  • Jan15: This is the current default on ARCHER since 22 Apr 2015.

If you have any questions or concerns about these planned removals please contact the ARCHER Helpdesk.

<<<<<<< 2015-11-25-module_removal.php ======= >>>>>>> 1.6
ModuleVersions to be removedNotes
atp 1.7.2, 1.8.0, 1.8.1, 1.8.2
cce 8.2.6, 8.3.8, 8.3.9, 8.3.10, 8.3.12
chapel 1.9.0, 1.10.0
cray-ccdb 1.0.6
cray-ga 5.3.0.1
cray-lgdb 2.2.0, 2.3.0, 2.4.1, 2.4.2, 2.4.3
cray-libsci 13.0.3, 13.0.4
cray-mpich 7.1.2, 7.1.3, 7.2.0, 7.2.2
cray-mpich-abi 7.1.2, 7.1.3, 7.2.0, 7.2.2
cray-parallel-netcdf 1.4.1, 1.6.0
cray-petsc 3.5.3.0, 3.5.3.1
cray-petsc-complex 3.5.3.0, 3.5.3.1
craypkg-gen 1.1.1, 1.3.0, 1.3.1
cray-shmem 5.6.5, 7.1.2, 7.1.3, 7.2.0, 7.2.2
cray-tpsl 1.4.4, 1.5.0
cray-trilinos 11.12.1.1, 11.12.1.2, 11.12.1.3
FFTW 3.3.4.0, 3.3.4.2, 3.3.4.3 fftw 3.3.4.0, 3.3.4.2, 3.3.4.3
gcc 4.8.1, 4.8.2
intel 13.1.3.192, 14.0.1.106, 15.0.0.0.090
java jdk 1.7.0_07
papi 5.4.0.1, 5.4.1.1
perftools 6.2.3, 6.2.4
perftools-lite 6.2.3, 6.2.4
stat 2.1.0.2
pc-scipy 0.13.3-libsci
pc-scipy 0.13.3-mkl
PrgEnv-cray 5.0.41
Prg-Env-intel 5.0.41
PrgEnv-gnu 5.0.41
udreg 2.3.2-1.0500.6756.2.10.ari
ugni 5.0.1-1.0500.0.3.306.ari
dmapp 6.0.1-1.0500.7263.9.31.ari
gni-headers 3.0-1.0500.7161.11.4.ari
xpmem 0.1-2.0500.41356.1.11.ari
dvs 2.3_0.9.1.0500.1522.1.180
alps 5.0.3-2.0500.8213.1.1.ari
rca 1.0.0-2.0500.41336.1.120.ari